
stations: 
  - Abuja Metro (n2176898978)
  - Airport (n5754152726)
  - Bassanjiwa (n10660849726)
  - Deidei (n10660799202)
  - Gbazango (n10660799204)
  - Gwagwa (n10660799201)
  - Idu (n10678648884)
  - Kagini (n10660799203)
  - Kukwaba I (n5754032240)
  - Kukwaba II (n5754032230)
  - Stadium (n12969590090)
  - Wupa (n5754031515)

transfers: 
  - 
    - Idu (r9122493)
    - Idu (r9122739)

routes: 
  - 
    type: light_rail
    ref: Blue
    name: Blue Line
    colour: '#0000ff'
    station_count: 5
    stations: 
      - Gbazango
      - Kagini
      - Deidei
      - Gwagwa
      - Idu

    itineraries: 
      r8442723: 
        - Gbazango (n10660799204)
        - Kagini (n10660799203)
        - Deidei (n10660799202)
        - Gwagwa (n10660799201)
        - Idu (n10678648884)

      r8442724: 
        - Idu (n10678648884)
        - Gwagwa (n10660799201)
        - Deidei (n10660799202)
        - Kagini (n10660799203)
        - Gbazango (n10660799204)


  - 
    type: light_rail
    ref: Yellow
    name: Yellow Line
    colour: '#ffff00'
    station_count: 8
    stations: 
      - Abuja Metro
      - Stadium
      - Kukwaba I
      - Kukwaba II
      - Wupa
      - Idu
      - Bassanjiwa
      - Airport

    itineraries: 
      r8441841: 
        - Abuja Metro (n2176898978)
        - Stadium (n12969590090)
        - Kukwaba I (n5754032240)
        - Kukwaba II (n5754032230)
        - Wupa (n5754031515)
        - Idu (n10678648884)
        - Bassanjiwa (n10660849726)
        - Airport (n5754152726)

      r8441842: 
        - Airport (n5754152726)
        - Bassanjiwa (n10660849726)
        - Idu (n10678648884)
        - Wupa (n5754031515)
        - Kukwaba II (n5754032230)
        - Kukwaba I (n5754032240)
        - Stadium (n12969590090)
        - Abuja Metro (n2176898978)



